<?
include "connect.php";
$std_id = $_REQUEST["std_id"];
$std_name = $_REQUEST["std_name"];
$std_fname = $_REQUEST["std_fname"];
$std_add= $_REQUEST["std_add"];
$sql="use it";
$result=mysql_query($sql);
$sql="insert into std (std_id,std_name,std_fname,std_add,std_pic) values ('$std_id','$std_name','$std_fname','$std_add','$std_pic');";
$result=mysql_query($sql);
echo "<center>บันทึกข้อมูลลงฐานข้อมูลเรียบร้อยแล้ว</center><br>";
echo "<center>|<a href='index.htm'>กลับหน้าหลัก</a>|</center>";
include "disconnect.php";
?>
